/* 2COL */
.col2 .footable-last-column{
    text-align: left;
}

/* DEFAULT */
#content table{
    padding-top: 15px;
    float: left;
    width: 100%;
    margin-bottom: 25px;
    text-align: center;
    clear: both;
}
.footable thead tr th{
    padding-bottom: 10PX;
    text-transform: uppercase;
}
/* colGrey */
table.colGrey tr td {
        padding: 5px;
}
.colGrey .tr-even   {
        background: #dad8d6;
}

.colGrey .tr-odd   {
        background: #fff;
}

/*********************************** 480 *********************************** */
@media screen and (max-width: 480px) {
    .col2 .footable-last-column{
        text-align: center;
    }
    .footable-row-detail-cell{
        background: #dad8d6;
        padding-bottom: 10px;
        padding-top: 10px;
        padding-left: 5px;

    }
    .footable-row-detail-name{
        color: #5f9bc6;
        text-align: right;
    }
    .footable-row-detail-value{
        text-align: center;
    }

}
 

/* Footable */
.footable-row-detail-name {

}
.footable.breakpoint > tbody > tr > td > span.footable-toggle {
    display: inline-block;
    font-family: "footable";
    font-size: 14px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    padding-right: 15px;
    text-transform: none;
    color: black;
}

